<?php

define("SERVER","localhost");
define("USER","root");
define("PASSWORD","1234");
define("BD","disxii_d");

$db_link = mysql_connect(SERVER, USER, PASSWORD) OR die("Error de conexion: " . mysql_error());
mysql_select_db(BD,$db_link);
mysql_query ("SET NAMES 'utf8'",$db_link);
?>
